Subject: IBIS user group meeting minutes - 1/18/98

From: Kathy Breda <[email-masked]>
Date: Thu, 22 Jan 1998 17:21:47 -0500

>***Minutes of IBIS users group meeting held at Status
>   on Thursday, January 18, 1998***
>
>Thanks to the big crowd who attended the meeting, the presenters
>and to Stratus for hosting the meeting for the group!
>
>Presentations were made by the sub-committee chair people,
>Paul Galloway ([email-masked]) and Greg Edlund ([email-masked]).
>If you are interested in copies of these presentations either
>send mail to Kathy Breda, or to either of the speakers.
>
>Topic #1:  Software Aspects of IBIS as it affects the user community -
Paul Galloway
>
>Members of the Sub-committee include:
>
>Ian Dodd (Veribest)
>Paul Galloway (Cadence)
>Craig Lewis (Cadence) 
>Michael Mirmak (Intel)
>Haruny Said (HAS Electronics)
>Fabrizio Zanella (EMC)
>
>The group has been focusing on SPICE to IBIS, IBIS to SPICE conversions,
>Model requirements for sufficient analysis, Syntax and documentation
>education.
>
>A couple of quick comments:
>
>SPICE to IBIS conversions - a lot of data (docs and utilities) are beginning
>to be made available.  There is a need for  upgrading SPICE to IBIS 3.x -
looking
>for suggestions on how to make this happen.
>
>IBIS to SPICE conversions - Much less data available.  Users want this
utility and
>the IBIS users group believes that the SPICE vendors should support this type
>of capability.  Plans are being developed on how the user group can
petition vendors to provide this capability.
>
>Model Requirements for Sufficient Analysis - There is a need for a better 
>understanding of the validity of IBIS based results and the context in
which they 
>are computed, i.e. engineering tradeoff simulations, technology selection
criteria;
>post layout board and system validation for proper device operations,
clock and bus performance estimations and validations.  There was no
resolution at the user
>meeting.  Suggestion made that a rule of thumb be created for what
parameters are needed in the models for them to be sufficient for analysis.
>
>Syntax & Documentation - each month the sub-committee will present for
education
>purposes specific syntax and documentation topics.  This months topics
included
>IBIS file revision levels and definition of IBIS min/max/typ.  Too much
detail
>to include here, so request the presentation for the overviews.
>
>
>Topic #2 - Developing an IBIS Model Accuracy Specification - Greg Edlund
>
>
>Members of the Sub-committee include:
>
>Greg Edlund (Digital Equipment Corporation)
>Fawn Engelmann (EMC)
>Robert Haller (Digital Equipment Corporation)
>Bruce Heilbrunn (Stratus)
>Peter Laflamme (Fairchild)
>
>A coupe of quick comments:
>
>Accuracy means agreement between model prediction and lab measurements.
>
>If models are not accurate, then designers will be focusing on model
>validation verses the issues of high speed design which is the wrong
>focus for development.  Semiconductor manufacturers will loose business
>as their customers struggle with unpredictable hardware.  End users will
>loose confidence in system and semiconductor products.  There must
>be a way to work with the IBIS community to help make the models accurate.
>
>Specification Skeleton - 
>	Relevant model parameters (level 1)
>	Minimum set of test loads
>	Measurement methodology
>		test vehicle
>		instrumentation
>		data-taking techniques
>	Comparison metric and associated software
>	Characterization report
>
>Level model of accuracy - Level 3 considered most accurate
>
>1.  Typical silicon vs. typical IBIS with best-guess corners
>2.  Typical silicon vs. typical IBIS, SPICE corners vs. IBIS corners
>3.  Corner silicon vs. IBIS corner simulation
>
>Short-term Goals -
>1.  Gauge the interest level of the IBIS community at large
>2.  Establish communications with semiconductor and EDA vendors on the IBIS
>    Committee to keep our sub-committee in "low-earth orbit"
>3.  Establish a set of check-points in the development of an accuracy
specification
>4.  Identify a semiconductor house interested in working with us
>
>
>Topic # 3  Other Business
>
>Kathy Breda of NESA will be making the IBIS distribution list available to
everyone.
>
>We want to coordinate communications more with the IBIS Forum
>
>Next meeting will be held at EMC on February 12, 1998 at 3:00 PM, details to
>follow shortly.  Ed and other attendees of the IBIS summit will report back
>on their discussions at next month's meeting.
>
>Regards,
>
>  Kathy Breda & Ed Sayre
><END>